//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010  huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/willow
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : willow@lists.sourceforge.net 
 */
//----------------------------END  LICENSE-----------------------------
package org.huihoo.willow.util;

public class PluginEntry
{
	private String name=null;
	private String className=null;
	
	public String getName()
	{
		return name;
	}
	public void setName(String name)
	{
		this.name=name;
	}
	
	public String getClassName()
	{
		return this.className;
	}
	public void setClassName(String className)
	{
		this.className=className;
	}		
	
	public String toString()
	{
		StringBuffer sb = new StringBuffer("PluginEntry[name=");
		sb.append(name);
		sb.append(",className=");
		sb.append(className);
		sb.append("]");
		return (sb.toString());
	} 
}
